import {defineStore} from 'pinia';
import {ChargeSetVO} from '@/api/parameter/chargeSet/types';

export const useChargeSetStore = defineStore('Set', () => {
  const chargeSetInfo = ref<ChargeSetVO>();

  const setChargeInfo = (val: ChargeSetVO) => {
    chargeSetInfo.value = val;
  };

  return {
    chargeSetInfo,
    setChargeInfo
  };
});
